Technical Requirements

  • A few new features in the Agent require Console 9.3 and above.
  • Device side requirements: Android 4.0
Have more questions? Submit a request

0 Comments

Article is closed for comments.